html {
    font-family: 'Roboto', sans-serif;
}

ul.list_humberger{
    list-style-type: none;
    padding-top: 25%;
}
ul.list_humberger li{
    border-bottom: 1px solid;
}

li img{
    width: 40px;
    height: 40px; 
}
li a{
    margin-left: 25%;
    color: black;
    font-weight: bold;
    
}

body{
    display: flex;
    align-content: center;
    
}